@charset "utf-8";
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon/icomoon.eot?');
  src:  url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/icomoon/icomoon.ttf?') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?') format('woff'),
    url('../fonts/icomoon/icomoon.svg?#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
  content: "\e909";
}
.icon-mail:before {
  content: "\e90e";
}
.icon-place:before {
  content: "\e90b";
}
.icon-plus:before {
  content: "\e908";
}
.icon-less:before {
  content: "\e904";
}
.icon-left:before {
  content: "\e910";
}
.icon-right:before {
  content: "\e911";
}
.icon-clock:before {
  content: "\e903";
}
.icon-check:before {
  content: "\e902";
}


@font-face {
  font-family: 'Social-Links';
  src:  url('../fonts/social_links/Social-Links.eot?88j8hk');
  src:  url('../fonts/social_links/Social-Links.eot?88j8hk#iefix') format('embedded-opentype'),
    url('../fonts/social_links/Social-Links.ttf?88j8hk') format('truetype'),
    url('../fonts/social_links/Social-Links.woff?88j8hk') format('woff'),
    url('../fonts/social_links/Social-Links.svg?88j8hk#Social-Links') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="i-social-"], [class*=" i-social-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Social-Links' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-social-facebook:before {
  content: "\e901";
}
.i-social-twitter:before {
  content: "\e903";
}
.i-social-linkedin:before {
  content: "\e90a";
}
.i-social-instagram:before {
  content: "\e900";
}
.i-social-instagram1:before {
  content: "\e902";
}
.i-social-youtube1:before {
  content: "\e906";
}
.i-social-youtube:before {
  content: "\e90c";
}
.i-social-pinterest:before {
  content: "\e90f";
}
.i-social-google:before {
  content: "\e910";
}
.i-social-vimeo:before {
  content: "\e913";
}
.i-social-whatsapp:before {
  content: "\e911";
}

/* Flat Contact Icons */
[class^="i-contact-"], [class*=" i-contact-"]{
	display: inline-block;
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 25px;
	min-width: 25px; }

.i-contact-email{
	background-image: url('../fonts/flat_contact_icon/email.png'); }
.i-contact-facebook{
	background-image: url('../fonts/flat_contact_icon/facebook.png'); }
.i-contact-gmail{
	background-image: url('../fonts/flat_contact_icon/gmail.png'); }
.i-contact-google{
	background-image: url('../fonts/flat_contact_icon/google.png'); }
.i-contact-instagram{
	background-image: url('../fonts/flat_contact_icon/instagram.png'); }
.i-contact-linkedin{
	background-image: url('../fonts/flat_contact_icon/linkedin.png'); }
.i-contact-phone{
	background-image: url('../fonts/flat_contact_icon/phone.png'); }
.i-contact-pinterest{
	background-image: url('../fonts/flat_contact_icon/pinterest.png'); }
.i-contact-place{
	background-image: url('../fonts/flat_contact_icon/place.png'); }
.i-contact-twitter{
	background-image: url('../fonts/flat_contact_icon/twitter.png'); }
.i-contact-vimeo{
	background-image: url('../fonts/flat_contact_icon/vimeo.png'); }
.i-contact-whatsapp{
	background-image: url('../fonts/flat_contact_icon/whatsapp.png'); }
.i-contact-youtube{
	background-image: url('../fonts/flat_contact_icon/youtube.png'); }

*,*:before,*:after{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;margin:0;padding:0;outline:none;}
html{overflow-y:scroll; overflow-x:hidden;}
article,aside,details,figcaption,figure,footer,header,hgroup,sub,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{color:#333;font-family:'Lato', Arial, Helvetica, sans-serif; font-size:16px; font-weight:400;margin:0;}
a{cursor:pointer;color:inherit;background:transparent;text-decoration:none}
a:focus{outline:0}
a:active,a:hover{outline:0;text-decoration:none;color:inherit}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0;line-height:0}
img{width:100%}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],/* 1 */
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
.clearfix{clear:both;display:block;}
a,button,a:after,button:after,a:before,button:before,input[type="submit"],button[type="submit"],input[type="reset"],button[type="reset"]{
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}
a:hover,a:after,button:after,a:before,button:before,button:hover,input[type="submit"]:hover,button[type="submit"]:hover,input[type="reset"]:hover,button[type="reset"]:hover{
	-webkit-transform: opacity(1);
	-moz-transform: opacity(1);
	-ms-transform: opacity(1);
	-o-transform: opacity(1);
	transform: opacity(1) }

/**************************************
GENERALES
**************************************/
.wrapper{
	padding-top: 50px; }

.cont-left{
	display: inline-block;
	width: 640px;
	margin-right: 0;
	margin-left: auto; }

.cont-right{
	display: inline-block;
	width: 640px;
	margin-right: auto;
	margin-left: 0; }

.bg-size,
.bg-fixed{
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative; }

.bg-fixed{
	background-attachment: fixed; }

.bg-fixed:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1; }

.bg-fixed > div{
	position: relative;
	z-index: 2; }

.bg-left{
	background-repeat: no-repeat;
	-webkit-background-size: auto 100%;
	background-size: 50% auto;
	background-position: -1% center; }

.background-item-fixed{
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0; }

.error{
	color: #f00;
	font-size: 0.75em; }

/**************************************
HEADER
**************************************/
header{
	background: #3d8b1b; }
	
nav{
	/*display:block;*/
	position: relative; }

nav ul{
	/*width: 100%;*/
	list-style: none;
	margin-bottom: 0; }

nav ul li{
	position:relative;
	text-align:center;
	vertical-align:middle;
	font-weight: 300; }

nav ul li a:link{
	outline:none; }

nav ul li > a{
	color: inherit;
	display: block;
	padding: 5px 15px;
	position: relative;
	z-index: 2; }

.hd-responsive-links{
  display: block; }

.hd-table-links{
  display: table;
  width: 100%; }

.hd-table-links > a{
  display: table-cell;
  text-align: center;
  padding: 15px 0;
  color: #fff; }

.hd-contact{
	list-style: none; }

.hd-contact li{
	margin: 0 5px;
	display: inline-block; }

.hd-contact,
.hd-contact-links,
.hd-social-links{
	vertical-align: middle;
	display: none; }

	@media (min-width:992px) {
		.hd-contact,
		.hd-contact-links{
			display: inline-block; } }

.hd-contact i,
.hd-contact span{
	vertical-align: middle;
	display: inline-block; }

.hd-table-links > a.icon-phone{
	background: #0084c7; }

.hd-table-links > a.icon-mail{
	background: #D44638; }

.hd-table-links > a.i-social-facebook {
  background: #3b5998; }

.hd-table-links > a.i-social-twitter {
  background: #55acee; }

.hd-table-links > a.i-social-whatsapp {
  background: #4dc247; }

.hd-table-links > a.i-social-instagram {
  background: #bc2a8d; }

.hd-table-links > a.i-social-pinterest {
  background: #cb2027; }

.hd-table-links > a.i-social-google{
  background: #dd4b39; }

.hd-table-links > a.i-social-youtube{
  background: #ff0000; }

.hd-table-links > a.i-social-linkedin{
  background: #007bb5; }

	@media (min-width:992px){
		.hd-responsive-links{
			display: none; } }

		@media (min-width: 768px) {
		  nav ul{
		  	/*width: 100%;
		    display: table;
		    table-layout: fixed;*/ }

		  nav li {
		  	display: inline-block;
		  	/*display: table-cell;
		  	text-transform: uppercase;
		  	border-left: 1px solid rgba(0,0,0,0.5);
		  	border-right: 1px solid rgba(255,255,255,0.15);*/ }

		  nav li:last-child {
		  	border-right: none; }

		  nav li:first-child {
		  	border-left: none; }

		  nav li a:hover,
		  nav li a.active-section{
		  	color: #322e47; } }

	/**************************************
	Menu
	**************************************/
@media (max-width:767px) {
	#back.fondo {
	  display: none;
	  position: fixed;
	  background: rgba(0,0,0,0.5);
	  right:0;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  z-index: 25; }

	nav{
	  background:#2d2d2d;
	  -webkit-box-shadow: -2px 6px 5px 0px rgba(0,0,0,0.4);
	  -moz-box-shadow: -2px 6px 5px 0px rgba(0,0,0,0.4);
	  box-shadow: -2px 6px 5px 0px rgba(0,0,0,0.4);
	  height:100%;
	  right:-120%;
	  margin:0;
	  position:fixed;
	  top:0;
	  width:80%;
	  z-index:90;
	  font-family:Arial, Helvetica, sans-serif }

	nav ul {
	  margin:0;
	  overflow:inherit;
	  position:relative;
	  text-align:right;
	  width:100%; }

	nav > ul > li,
	nav > ul > li:last-child{
	  display:block;
	  width: auto;
	  border-right:0 !important;
	  margin:0; }

	nav ul li {
      border-left:0; }

	nav ul li a{
	  border-bottom:1px solid rgba(255,255,255,0.3);
	  color:#fff;
	  font-size:0.8em;
	  padding:10px 17px 10px 33px;
	  position:relative;
	  text-align:right; }

	nav ul li a:hover{
	  color:#fff; }

	nav ul li .submenu,
	nav ul li .sub-children{
	  float:none;
	  position: relative;
	  width:100%;
	  left: 0;
	  right: 0; }

	nav ul li .submenu li{
	  width: 100%; }

	nav ul li .submenu li a{
	  background:#999;
	  font-size:0.8em;
	  padding:10px 40px 10px 10px;
	  text-align:right; } }

.cerrar{
	background:#555;
	border:0;
	display:block;
	position:absolute;
	left:-37px;
	width:37px !important;
	min-width: 0; }

	@media (min-width:992px) {
	.cerrar{
		display:none; } }

.cerrar a {
	border-bottom:0;
	padding:0;
	display: initial; }

.cerrar a span:after{
	content:'x';
	display:block;
	line-height:37px;
	right:0;
	text-align:center; }

.menu_bar{
	position: absolute;
	display:block;
	top: 0;
	left: 0; }

	@media (min-width:992px) {
	.menu_bar{
		display:none; } }

.menu_bar .bt_menu{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	color:#fff;
	font-size:1.15em;
	line-height: 1.55;
	padding: 8px 7px;
	position:relative;
	text-align:right }

.bt_menu span{
	display: inline-block;
	vertical-align: middle; }

.bt_menu i{
	display: inline-block;
	vertical-align: middle;
	margin-left: 7px;
	height: 2px;
	width: 15px;
	left: 0;
	position: relative;
	-webkit-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s; }

.bt_menu i:before,
.bt_menu i:after{
	content: '';
	height: 2px;
	width: 15px;
	position: absolute;
	background: inherit;
	top: -5px;
	left: 0;
	-webkit-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s; }

.bt_menu i:before{
	top: 5px; }

.menu_bar.pulled i{
	height: 0; }

.menu_bar.pulled i:before{
	width: 21.21px;
	left: -3px;
	top: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg); }

.menu_bar.pulled i:after{
	width: 21.21px;
	left: -3px;
	top: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg); }

header{
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75); }

/**************************************
BLOQUES
**************************************/
/* Before Items */
    .before-item-10,.before-item-20,.before-item-30,.before-item-40,.before-item-50,.before-item-60,.before-item-70,.before-item-80,.before-item-90,.before-item-100{position:absolute;z-index:0;top:0;left:0;right:0;bottom:0;z-index:0}
    .op-1,.before-item-10{opacity:.1}
    .op-2,.before-item-20{opacity:.2}
    .op-3,.before-item-30{opacity:.3}
    .op-4,.before-item-40{opacity:.4}
    .op-5,.before-item-50{opacity:.5}
    .op-6,.before-item-60{opacity:.6}
    .op-7,.before-item-70{opacity:.7}
    .op-8,.before-item-80{opacity:.8}
    .op-9,.before-item-90{opacity:.9}
    .op-10,.before-item-100{opacity:1}
    .before-left{right:auto;}
    .before-right{left:auto;}
    .before-width-10{width:10%}
    .before-width-20{width:20%}
    .before-width-30{width:30%}
    .before-width-40{width:40%}
    .before-width-50{width:50%}
    .before-width-60{width:60%}
    .before-width-70{width:70%}
    .before-width-80{width:80%}
    .before-width-90{width:90%}

/* Border */
    .border-1{border-style:solid;border-width:1px}
    .border-2{border-style:solid;border-width:2px}
    .border-3{border-style:solid;border-width:3px}
    .border-4{border-style:solid;border-width:4px}
    .border-5{border-style:solid;border-width:5px}
    .b-top-0{border-top:none}
    .b-top-1{border-top-style:solid;border-top-width:1px}
    .b-top-2{border-top-style:solid;border-top-width:2px}
    .b-top-3{border-top-style:solid;border-top-width:3px}
    .b-top-4{border-top-style:solid;border-top-width:4px}
    .b-top-5{border-top-style:solid;border-top-width:5px}
    .b-right-0{border-right:none}
    .b-right-1{border-right-style:solid;border-right-width:1px}
    .b-right-2{border-right-style:solid;border-right-width:2px}
    .b-right-3{border-right-style:solid;border-right-width:3px}
    .b-right-4{border-right-style:solid;border-right-width:4px}
    .b-right-5{border-right-style:solid;border-right-width:5px}
    .b-bottom-0{border-bottom:none}
    .b-bottom-1{border-bottom-style:solid;border-bottom-width:1px}
    .b-bottom-2{border-bottom-style:solid;border-bottom-width:2px}
    .b-bottom-3{border-bottom-style:solid;border-bottom-width:3px}
    .b-bottom-4{border-bottom-style:solid;border-bottom-width:4px}
    .b-bottom-5{border-bottom-style:solid;border-bottom-width:5px}
    .b-left-0{border-left:none}
    .b-left-1{border-left-style:solid;border-left-width:1px}
    .b-left-2{border-left-style:solid;border-left-width:2px}
    .b-left-3{border-left-style:solid;border-left-width:3px}
    .b-left-4{border-left-style:solid;border-left-width:4px}
    .b-left-5{border-left-style:solid;border-left-width:5px}
    .b-radius-1{-webkit-border-radius:.25rem;-moz-border-radius:.25rem;border-radius:.25rem;}
    .b-radius-2{-webkit-border-radius:.5rem;-moz-border-radius:.5rem;border-radius:.5rem;}
    .b-radius-3{-webkit-border-radius:1rem;-moz-border-radius:1rem;border-radius:1rem;}
    .b-radius-4{-webkit-border-radius:1.5rem;-moz-border-radius:1.5rem;border-radius:1.5rem;}
    .b-radius-5{-webkit-border-radius:3rem;-moz-border-radius:3rem;border-radius:3rem;}
    .b-radius-50{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}

/* Botones */
	.btn{
		border: none;
		font-size: 1.35em;
		display: inline-block;
		padding: .1em .5em;
		margin-bottom: 1em;
		margin-top: 1em; }

	.btn-2{
		padding: .25em 1em;
		font-weight: 600; }

	.btn-regular{
		font-size: 1rem; }

	.btn-small{
		font-size: 0.85rem; }

	.btn-right{
		float: right; }

	.btn-border{
		border-width: 1px;
		padding: .1em 1em;
		border-style: solid; }

	.btn-shadow{
		-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
		box-shadow: 5px 5px 10px rgba(0,0,0,0.5); }

	.btn-shadow-2{
		-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,.75);
		box-shadow: 0px 0px 5px 1px rgba(0,0,0,.75); }

	.btn-disabled{
		background: #efefef;
		color: #888;
		cursor: not-allowed; }

	.btn-non-pointer{
		cursor: default; }

	.text-spaced-1{letter-spacing:.1em}
	.text-spaced-2{letter-spacing:.2em}
	.text-spaced-3{letter-spacing:.3em}
	.text-spaced-4{letter-spacing:.4em}
	.text-spaced-5{letter-spacing:.5em}
	.text-spaced-6{letter-spacing:.6em}
	.text-spaced-7{letter-spacing:.7em}
	.text-spaced-8{letter-spacing:.8em}
	.text-spaced-9{letter-spacing:.9em}
	.text-spaced-10{letter-spacing:1em}

/* Videos */
    .video-container{
        position: relative;
        padding-bottom: 56.25%;
        padding-bottom: 45%;
        height: 0; }

    .video-container iframe,
    .video-container video {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        width: 100%;
        height: 100%; }

/* Blog */
	.sm-pagination{
		margin-bottom: 1em; }

	.sm-pagination > span a,
	.sm-pagination > strong{
		display: inline-block;
		padding: 2px 8px 4px;
		margin-left: -1px;
		min-width: 25px;
		border-width: 1px;
		border-style: solid;
		text-align: center;
		float: left;
		-webkit-transition: all ease-in-out 0.3s;
		-o-transition: all ease-in-out 0.3s;
		transition: all ease-in-out 0.3s; }

	.sm-pagination > span a:hover{
		background: rgba(0,0,0,0.05); }

	.sm-pagination:after{
		content: '';
		display: block;
		clear: both; }

/* Tamaños */
@media(min-width:640px){
	.sm\:h-75vh{
		height: 75vh; }
}
@media(min-width:768px){
	.md\:h-75vh{
		height: 75vh; }
}
@media(min-width:1024px){
	.lg\:h-75vh{
		height: 75vh; }
}
@media(min-width:1280px){
	.xl\:h-75vh{
		height: 75vh; }
}
@media(min-width:1536px){
	.\2xl\:h-75vh{
		height: 75vh; }
}

.home-slider .slick-current img,
.home-slider .slick-current span.bg-size{
    animation:zoomOut 7s both; }
    
@keyframes zoomOut{
    from{
        -webkit-transform: scale(1.11);
        -ms-transform: scale(1.11);
        transform: scale(1.11);
    }
    to{
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

/**************************************
CONTACTO
**************************************/
.contact{
	margin-bottom: 50px; }

.contact figure{
	display: block;
	margin: 30px auto;
	background: #bcd32f;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	max-width: 150px;
	padding: 30px; }

.contact-form{
	color: #fff;
	padding: 50px 0; }

.contact-form .subtitle{
	color: #fff; }

.contact-form p{
	margin-bottom: 1em; }

.contact-form:before{
	background: rgba(0,0,0,0.5); }

.contact-form form{
	display: block;
	margin: 0 -10px; }

.contact-form form > div{
	margin-bottom: 20px;
	padding: 0 10px; }

.contact-form form input,
.contact-form form textarea{
	display: block;
	width: 100%;
	padding: 10px 15px;
	border: 0;
	background: #fff; }

.contact-form form textarea{
	max-width: 100%;
	height: 150px;
	max-height: 150px; }

.contact-map{
	line-height: 0; }

.contact-map iframe{
	height: 400px;
	width: 100%; }

/**************************************
AVISO DE PRIVACIDAD
**************************************/
.main-content p{
	text-align: justify;
	line-height: 1.5em;
	margin-bottom: 1em; }

.main-content a{
	color: #333; }

.main-content ul{
	list-style: none;
	margin-bottom: 1em; }

.main-content ul li{
	position: relative;
	padding-left: 1.15em; }

.main-content ul li:before{
	content: '•';
	position: absolute;
	left: 0;
	font-weight: 700; }

/**************************************
ERROR 404
**************************************/
.E404{
	display:block;
	margin:30px auto;
	text-align:center;
	max-width:600px;
	border:1px #ccc solid;
	padding:20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#333;
	background:rgba(250,250,250,1);
	background:-moz-linear-gradient(top,rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%);
	background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(250,250,250,1)),color-stop(100%,rgba(238,238,238,1)));
	background:-webkit-linear-gradient(top,rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%);
	background:-o-linear-gradient(top,rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%);
	background:-ms-linear-gradient(top,rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%);
	background:linear-gradient(to bottom,rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa',endColorstr='#eeeeee',GradientType=0) }

.E404 h1{ }

.E404 h2{ }

.E404 figure{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	text-align:center }

.E404 figure img{
	max-width:250px;
	display:inline-block;
	/*mix-blend-mode:multiply*/ }

/**************************************
FOOTER
**************************************/
footer{
	display: block;
	width: 100%; }
